<script setup lang="ts">
import { ref } from 'vue'
import { useLoadingStore } from '@/stores/loading'
const loadingStore = useLoadingStore()
</script>

<template>
  <v-dialog v-model="loadingStore.isLoading" persistent width="auto">
    <v-card class="text-center">
      <div>Please Wait</div>
      <v-progress-circular size="50" color="primary" indeterminate></v-progress-circular>
    </v-card>
  </v-dialog>
</template>
